KAMERKA(1)

NAME
Kamerka - take photos using your webcam and shiny animated QML interface

SYNOPSIS
kamerka [Qt-options] [KDE-options]

DESCRIPTION
Kamerka version 0.8.1

Simple photo taking application with fancy animated interface

  Configuration options:

You can use kamerkarc file (usually in ~/.kde/share/config directory) in order to set up device node for your webcam and resolution of video stream. Example file with default config:

    [Video] node=/dev/video0 width=640 height=480

If some option (or even whole file) is not present, then default values are used, as seen in example config above. You can access those settings from user interface too.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
The full documentation for Kamerka is maintained as a Texinfo manual. If the info and Kamerka programs are properly installed at your site, the command

    info Kamerka

should give you access to the complete manual.